@charset "UTF-8";

/*================================================================================
個別CSS SP
=================================================================================*/

/*  カルーセル */
.slick-slider .slick-track {
  display: flex;
}
.slick-slider .slick-slide {
  height: auto !important;
}
.slick-slider .slick-slide figcaption {
	margin-top: 10px;
}